/*
Theme Name:     Muffin Break
Theme URI:      http://muffinbreak.com.au/
Description:    Muffin Break Theme
Author:         Bywave
Author URI:     http://bywave.com.au/
Template:       foodco-core
Version:        0.1.0
*/
/*muffin lab*/

.mb-wrap {
	width: 100%;
	background: url(http://www.muffinbreak.com.au/wp-content/uploads/sites/2/2015/10/bg.png) no-repeat top left;
}
.mb-wrap img {
	max-width: 100%;
}
.logo { text-align: center; }
.text h1 {
	text-align: center;
	font-size: 20px;
	color: #000;
	font-family: Courier, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.text h1 span.ul {
	border-bottom: 1px solid #000;
	display: inline-block;
}
.text p {
	font-size: 14px;
	color: #000;
	line-height: 18px;
	font-family: Verdana, sans-serif;
	padding: 0 30px;
}
.image {
	text-align: center;
}
.text {
	padding-bottom: 80px;
}

/* checkbox */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #FFFFFF;
  background: #fff;
  border-radius: 0;
  box-shadow: none;
}
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #FFFFFF;
  background: rgba(255, 255, 255, 0.55);
  box-shadow: none;
  margin: 0 10px 0 0 !important;
  padding: 0 !important;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 2px;
  font-size: 14px;
  color: #86102B;
  transition: all .2s;
}
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: -1px;
    left: 4px;
    font-size: 14px;
    color: #86102B;
    transition: all .2s;
    font-size: 17.5px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #86102B;
  background-color: #ddd;
}
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #86102B;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #86102B;
}
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 1px solid #86102B;
}

/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	padding-left: 30px !important;
	margin: 0 !important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	line-height: 25px !important;
}
.page-catering #main-content {
  padding-top: 0;
}
.page-catering #main-content .block-content{
      padding: 0;
}
.page-catering #main-content .block-content img{
      width: 99.1%;
}
.page-catering #main-content .block-content h1{
      font-size: 31px;
    color: #980539;
}
.page-catering #main-content .block-content .inner{
  padding: 30px;
}